// Top-level build file where you can add configuration options common to all sub-projects/modules.

buildscript {
    repositories {
        mavenCentral()
        google()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:8.2.2'
        classpath "io.objectbox:objectbox-gradle-plugin:3.7.1"
    }
}

allprojects {
    repositories {
        mavenCentral()
        google()
        maven {
            url 'http://4thline.org/m2'
            allowInsecureProtocol = true
        }
        maven {
            url 'http://nexus-app.bokecc.com/repository/sdk-group/'
            allowInsecureProtocol = true
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
